body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
}
td, textarea, input, select {
	font-family: Tahoma;
	font-size: 12px;
	color: 7b7b7b;
	font-weight: normal;
}
.tableDetail {
	font-size: 10px;
	font-family: Verdana;
	color: #49394E;
}
a:link {
	color: 20acbd;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;

}
a:hover {
	color: #4CBB15;
	font-family: tahoma;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	color: 45b50e;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

}

/* clasa pt meniul de jos */
a.m:link {
	color: 20acbd;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;

}
a.m:hover {
	color: #4CBB15;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a.m:visited {
	color: 45b50e;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

/* clasa pt lista servicii */

a.lista:link {
	color: 000000; 
	font-family: tahoma;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;

}
a.lista:hover {
	color: #4CBB15;
	font-family: tahoma;
	font-size: 28px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a.lista:visited {
	color: ff0000; 
	font-family: tahoma;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.text1 {
	font-family: tahoma;
	font-size: 10px;
	color: 7B7B7B;
	font-weight: bold;
}
.text2 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 9C9C9C;
}
.text3 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 449A5B;
}
.text4 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 3A8DDD;
}
.text5 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: C6C6C6;
}
.text6 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 94AEC5;
}
.text9 {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 4E4E4E;
}
.frame {
	border: 1px solid #DEDEDE;
}
.designed_by {
	font-family: Arial;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}
a.a:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: BFC7CD;
	text-decoration: none;
}
a.a:hover {
	font-family: tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.a:visited {
	font-family: tahoma;
	font-size: 18px;
	font-weight: normal;
	color: BFC7CD;
	text-decoration: none;
}
a.b:link {

	font-family: tahoma;
	font-size: 18px;
	font-weight: normal;
	color: D17224;
	text-decoration: underline;
}
a.b:hover {
	font-family: tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.b:visited {
	font-family: tahoma;
	font-size: 13px;
	font-weight: normal;
	color: D17224;
	text-decoration: underline;
}
a.c:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: E65A05;
	text-decoration: underline;
}
a.c:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.c:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: E65A05;
	text-decoration: underline;
}
a.d:link {



	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 449A5B;
	text-decoration: underline;
}
a.d:hover {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.d:visited {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 449A5B;
	text-decoration: underline;
}
a.e:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 944F23;
	text-decoration: underline;
}
a.e:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #4E4E4E;
	text-decoration: underline;
}
a.e:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 944F23;
	text-decoration: underline;
}
a.f:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 594B13;
	text-decoration: underline;
}
a.f:hover {

	font-family: tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #4E4E4E;
	text-decoration: underline;
}
a.f:visited {

	font-family: tahoma;
	font-size: 14px;
	font-weight: normal;
	color: 594B13;
	text-decoration: underline;
}

.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}

ul#menu
{ float: left;
  margin: 0;}

ul#menu li
{ float: left;
  list-style: none;
  margin: 8px 4px 0 4px;
  font-size: 15px;}

ul#menu li a
{ font: normal 100% 'trebuchet ms', sans-serif;
  display: block; 
  float: left; 
  height: 10px;
  padding: 5px 1px 5px 1px;
  text-align: left;
  
  text-decoration: none;
  } 

ul#menu li.selected a
{ height: 15px;
  }

ul#menu li.selected
{ margin: 4px 4px 0 4px;
  }

ul#menu li.selected a, ul#menu li.selected a:hover
{ 
  color: #33CCFF;}

ul#menu li a:hover
{ color: #323232;}

ul#menu
{ float: left;
  margin: 0;}

/* =========STYLE LISTA LINK-URI ========== */
ul#lista li
{ float: left;
  list-style: none;
  margin: 8px 4px 0 4px;
  font-size: 12px;}

ul#lista li a
{ font: normal 100% 'trebuchet ms', sans-serif;
  display: block; 
  float: left; 
  height: 12px;
  padding: 5px 1px 5px 1px;
  text-align: left;
  
  text-decoration: none;
  } 

ul#lista li.selected a
{ height: 12px;
  }

ul#lista li.selected
{ margin: 4px 4px 0 4px;
  }

ul#lista li.selected a, ul#menu li.selected a:hover
{ 
  color: #33CCFF;}

ul#lista li a:hover
{ color: #323232;}